<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <script>
    window.nw_global = window.global;
    window.global = undefined;
  </script>
  <title>FoodBeeper Store</title>
  <style>
    .loader {
      position: absolute;
      top: 50%;
      left: 50%;
    }

    .outer,
    .middle,
    .inner {
      border: 3px solid transparent;
      border-top-color: white;
      border-right-color: rgba(255, 150, 0, 0);
      border-radius: 50%;
      position: absolute;
      top: 50%;
      left: 50%;
    }

    .outer {
      width: 3.5em;
      height: 3.5em;
      margin-left: -1.75em;
      margin-top: -1.75em;
      animation: spin 2s linear infinite;
    }

    .middle {
      width: 2.1em;
      height: 2.1em;
      margin-left: -1.05em;
      margin-top: -1.05em;
      animation: spin 1.75s linear reverse infinite;
    }

    .inner {
      width: 0.8em;
      height: 0.8em;
      margin-left: -0.4em;
      margin-top: -0.4em;
      animation: spin 1.5s linear infinite;
    }

    @keyframes spin {
      to {
        transform: rotate(360deg);
      }
    }
  </style>
  <base href="">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="src/environments/favicon.ico">
</head>

<body style="background-color: rgb(38, 77, 59)">
  <app-root>
    <div class="loader">
      <div class="outer"></div>
      <div class="middle"></div>
      <div class="inner"></div>
    </div>
  </app-root>
</body>

</html>
